CXFrameRelayATMIWF-MIB
10 objects
No module-level DESCRIPTION found.
Imported Objects
| CXProduct-SMI | cxFrameRelay SapIndex |
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | -- TRAP-TYPE |
| RFC1155-SMI | -- Counter TimeTicks |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.495.2.1.6.3.50 | ScalarfrpAtmIWFMibLevel | read-only | mandatory | Used to determine current MIB module release supported by the agent. Object is in decimal. |
| 1.3.6.1.4.1.495.2.1.6.3.51 | ScalarfrpAtmConnectTimer | read-write | mandatory | Determines the number of seconds between attempts to establish a connection for a Frame Relay to ATM circuit mapping. Configuration Changed: operative |
| 1.3.6.1.4.1.495.2.1.6.3.52 | TablefrpAtmNISapTable | not-accessible | mandatory | A table containing configuration and state information about each FR /ATM Network Interworking service access point. |
| 1.3.6.1.4.1.495.2.1.6.3.52.1 | RowfrpAtmNISapEntry | not-accessible | mandatory | The parameters for a particular frame relay/ATM Network Interworking service access point. |
| 1.3.6.1.4.1.495.2.1.6.3.52.1.1 | ColumnfrpAtmNISapNumber | read-only | mandatory | Indicates the row containing objects for configuring and monitoring a FR/ATM connection. The value of the object is the same as the SAP in frpSapTable. The row… |
| 1.3.6.1.4.1.495.2.1.6.3.52.1.2 | ColumnfrpAtmNISapState | read-only | mandatory | Identifies the current status of the connection between the FR sap and the ATM sap. Options: offLine (1): Indicates that the SAP is offline. notConnected (2): … |
| 1.3.6.1.4.1.495.2.1.6.3.52.1.3 | ColumnfrpAtmNIFailureReason | read-only | mandatory | Indicates the status of a failed connection. The value of this object is only valid only between attempts to establish the connection, and may or may not chang… |
| 1.3.6.1.4.1.495.2.1.6.3.52.1.4 | ColumnfrpAtmNISapDEtoCLPMapping | read-write | mandatory | Determines which mode will be selected for loss priority mapping in the FR to ATM direction. Options: mode1 (1): The Discard Eligibility ( DE ) field in the Q.… |
| 1.3.6.1.4.1.495.2.1.6.3.52.1.5 | ColumnfrpAtmNISapCLPtoDEMapping | read-write | mandatory | Determines which mode will be selected for loss priority mapping in the ATM to FR direction. Options: mode1 (1): If one or more ATM cells belonging to a frame … |
| 1.3.6.1.4.1.495.2.1.6.3.52.1.6 | ColumnfrpAtmNISapCLPBit | read-write | mandatory | Determines which value of Cell Loss Priority (CLP) will pass to the ATM cell level if the mode2 of frpAtmNISapDEtoCLPMapping is selected. The object is not val… |